Subject: [dns-privacy] Administrative: Minute Takers, Jabber Scribe and

From: Tim Wicinski <[email-masked]>
Date: Sun, 16 Jul 2017 17:11:57 +0200

All

Putting out a call for folks to take minutes at DPRIVE Tuesday Morning, 
as well as Jabber Scribe.   If you can please drop the chairs a note.

Also, if you are presenting, we would like to see slides by Tomorrow 
afternoon.

Thanks and see you all Tuesday Morning bright and early

tim